VB-SMT Software Maintenance Tool



Prerequisites

For Windows versions 7, 8 and 8.1 you must have .NET version 4.5.2 or higher installed on your system.

Windows 10 has the correct .NET version included.


Download .NET 4.5.2 offline installer

.NET version 4.5.2 can be installed using this link.


.NET version checker

You can use this tool to check which .NET versions are installed.


Install VB-SMT Software Maintenance Tool

STABLE version (preferred installation) Install
TESTING version Install
ACC version Install
DEVELOP version Install